# KSCAN_PLUGIN CATALAN TRANSLATION
# Albert Astals Cid <astals11@terra.es>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2002-09-29 14:03GMT+1\n"
"Last-Translator: Albert Astals Cid <astals11@terra.es>\n"
"Language-Team: Catalan\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "E&scanejar imatge..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "No hi ha cap servei d'escanejat disponible"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Endollat d'escàner"

#~ msgid "Tools"
#~ msgstr "Eines"
